<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub a51s01">
        <div class="sub__title">경영정보</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="a51s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Leap to the Future</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="a51s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
              <div data-element="tab" class="tab tab--default">
                <div class="tab__buttons">
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">재무정보</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">결산공고</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">정기보고서</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">신용등급</button>
                  </div>
                </div>

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
                  <div class="company-information company-information--type01">
                    <div class="company-information__inner company-information__inner--scroll">
                      <div class="company-information__scroll-box">
                          <div class="table table--horizontal">
                            <table>
                              <colgroup>
                                <col style="width:95px">
                                <col style="width:95px">
                                <col style="width:95px">
                                <col style="width:95px">
                                <col style="width:95px">
                                <col style="width:95px">
                              </colgroup>
                              <thead>
                                <tr>
                                  <th>&nbsp;</th>
                                  <th>2018</th>
                                  <th>2019</th>
                                  <th>2018</th>
                                  <th>2017</th>
                                  <th>2016</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <th>매출액</th>
                                  <td>1,865</td>
                                  <td>1,394</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                </tr>
                                <tr>
                                  <th>영업이익</th>
                                  <td>1,865</td>
                                  <td>1,394</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                </tr>
                                <tr>
                                  <th>부채비율</th>
                                  <td>1,865</td>
                                  <td>1,394</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                  <td>1,865</td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
                  <div class="company-information">
                    <div class="company-information__inner">
                      <div class="settlement">
                        <div class="settlement__list">
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">제 28기 결산공고</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">보기</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">제 28기 결산공고</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">보기</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">제 28기 결산공고</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">보기</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">제 28기 결산공고</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">보기</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">제 28기 결산공고</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">보기</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">제 28기 결산공고</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">보기</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">제 28기 결산공고</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">보기</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">제 28기 결산공고</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">보기</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">제 28기 결산공고</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">보기</a>
                            </div>
                          </div>
                          <div class="settlement__item">
                            <div class="settlement__content">
                              <div class="settlement__title">제 28기 결산공고</div>
                              <div class="settlement__date">2020.12.12</div>
                            </div>
                            <div class="settlement__download">
                              <a href="a#" class="button button__view button-popup">보기</a>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="paging">
                        <button class="paging__prev">prev</button>
                        <ul class="paging__num">
                          <li><a href="a#" class="on">1</a></li>
                          <li><a href="a#">2</a></li>
                          <li><a href="a#">3</a></li>
                          <li><a href="a#">4</a></li>
                          <li><a href="a#">5</a></li>
                        </ul>
                        <button class="paging__next">next</button>
                      </div>
                    </div>
                  </div>
                </div>
                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
                  <div class="company-information">
                    <div class="company-information__inner">
                      <div class="report" data-element="accordion">
                        <div class="report__item" data-element="accordion__item">
                          <button type="button" class="report__anchor" data-element="accordion__anchor">2020 정기보고서</button>
                          <div class="report__panel" data-element="accordion__panel">
                            <div class="report__content">
                              <div class="report__title">2020년 감사보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2020년 반기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2020년 3분기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2020년 1분기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                          </div>
                        </div>
                        <div class="report__item" data-element="accordion__item">
                          <button type="button" class="report__anchor" data-element="accordion__anchor">2019 정기보고서</button>
                          <div class="report__panel" data-element="accordion__panel">
                            <div class="report__content">
                              <div class="report__title">2019년 감사보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2019년 반기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2019년 3분기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2019년 1분기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                          </div>
                        </div>
                        <div class="report__item" data-element="accordion__item">
                          <button type="button" class="report__anchor" data-element="accordion__anchor">2018 정기보고서</button>
                          <div class="report__panel" data-element="accordion__panel">
                            <div class="report__content">
                              <div class="report__title">2018년 감사보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2018년 반기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2018년 3분기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2018년 1분기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                          </div>
                        </div>
                        <div class="report__item" data-element="accordion__item">
                          <button type="button" class="report__anchor" data-element="accordion__anchor">2017 정기보고서</button>
                          <div class="report__panel" data-element="accordion__panel">
                            <div class="report__content">
                              <div class="report__title">2017년 감사보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2017년 반기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2017년 3분기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                            <div class="report__content">
                              <div class="report__title">2017년 1분기 검토보고서</div>
                              <a href="a#" class="button button__view button__view--type">보기</a>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="paging">
                        <button class="paging__prev">prev</button>
                        <ul class="paging__num">
                          <li><a href="a#" class="on">1</a></li>
                          <li><a href="a#">2</a></li>
                          <li><a href="a#">3</a></li>
                          <li><a href="a#">4</a></li>
                          <li><a href="a#">5</a></li>
                        </ul>
                        <button class="paging__next">next</button>
                      </div>
                    </div>
                  </div>
                </div>
                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
                  <div class="company-information company-information--type02">
                    <div class="company-information__inner company-information__inner--scroll">
                      <div class="company-information__title">세메스 신용등급 현황</div>
                      <div class="company-information__scroll-box">
                          <div class="table table--horizontal">
                            <table>
                              <colgroup>
                                <col style="width:110px">
                                <col style="width:110px">
                                <col style="width:110px">
                                <col style="width:110px">
                                <col style="width:110px">
                              </colgroup>
                              <thead>
                                <tr>
                                  <th>등급구분</th>
                                  <th>신용평가기관</th>
                                  <th>신용등급</th>
                                  <th>최초평가일</th>
                                  <th>정기평가일</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <th>단기신용등급</th>
                                  <td>NICE신용평가</td>
                                  <td class="important">A1</td>
                                  <td>2020.06.18</td>
                                  <td></td>
                                </tr>
                                <tr>
                                  <th>&nbsp;</th>
                                  <td>한국기업평가</td>
                                  <td class="important">A1</td>
                                  <td>2020.06.18</td>
                                  <td></td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                      </div>
                    </div>
                  </div>
                  <div class="company-information company-information--type02">
                    <div class="company-information__inner company-information__inner--white company-information__inner--scroll">
                      <div class="company-information__title">연도별 등급 추이</div>
                      <div class="company-information__scroll-box">
                          <div class="table table--horizontal">
                            <table>
                              <colgroup>
                                <col style="width:97px">
                                <col style="width:97px">
                                <col style="width:97px">
                                <col style="width:97px">
                                <col style="width:97px">
                                <col style="width:97px">
                              </colgroup>
                              <thead>
                                <tr>
                                  <th>평가기관</th>
                                  <th>2016</th>
                                  <th>2017</th>
                                  <th>2018</th>
                                  <th>2019</th>
                                  <th>2020</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <td>NICE신용평가</td>
                                  <td>-</td>
                                  <td>-</td>
                                  <td class="important">A1</td>
                                  <td class="important">A1</td>
                                  <td class="important">A1</td>
                                </tr>
                                <tr>
                                  <td>한국기업평가</td>
                                  <td>-</td>
                                  <td>-</td>
                                  <td class="important">A1</td>
                                  <td class="important">A1</td>
                                  <td class="important">A1</td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                      </div>
                    </div>
                  </div>
                  <div class="company-information company-information--type02">
                    <div class="company-information__inner company-information__inner--scroll">
                      <div class="company-information__title">신용평가 등급 체계</div>
                      <div class="company-information__sub-title">한국기업평가</div>
                      <div class="company-information__scroll-box">
                          <div class="table table--horizontal">
                            <table>
                              <colgroup>
                                <col style="width:90px">
                                <col style="width:400px">
                              </colgroup>
                              <thead>
                                <tr>
                                  <th>등급</th>
                                  <th>등급의 정의</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <td>A1</td>
                                  <td>단기적인 채무상환능력이 매우 우수하며, 예측 가능한 장래의 환경변화에 영향을 받을 가능성이 낮다.</td>
                                </tr>
                                <tr>
                                  <td>A2</td>
                                  <td>단기적인 채무상환능력이 우수하지만, 장래의 환경변화에 의해 영향을 받을 가능성이 상위 등급에 비해서는 높다.</td>
                                </tr>
                                <tr>
                                  <td>A3</td>
                                  <td>단기적인 채무상환능력은 있으나, 장래의 환경변화에 따라 저하될 가능성이 내포되어 있다.</td>
                                </tr>
                                <tr>
                                  <td>BB</td>
                                  <td>최소한의 단기적인 채무상환능력은 인정되나, 그 안정성은 가변적이어서 투기적이다.</td>
                                </tr>
                                <tr>
                                  <td>C</td>
                                  <td>단기적인 채무상환능력이 의문시되며, 채무불이형이 발생할 가능성이 높다.</td>
                                </tr>
                                <tr>
                                  <td>D</td>
                                  <td>현재 채무불이행 상태에 있다.</td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                      </div>
                    </div>
                  </div>
                  <div class="company-information company-information--type02">
                    <div class="company-information__inner company-information__inner--white company-information__inner--scroll">
                      <div class="company-information__title">신용평가 등급 체계</div>
                      <div class="company-information__sub-title">NICE 신용평가</div>
                      <div class="company-information__scroll-box">
                          <div class="table table--horizontal">
                            <table>
                              <colgroup>
                                <col style="width:90px">
                                <col style="width:400px">
                              </colgroup>
                              <thead>
                                <tr>
                                  <th>등급</th>
                                  <th>등급의 정의</th>
                                </tr>
                              </thead>
                              <tbody>
                                <tr>
                                  <td>A1</td>
                                  <td>적기상환능력이 최고수준이며, 현 단계에서 합리적으로 예측 가능한 장래의 어떠한 환경 변화에도 영향을 받지 않을 만큼 안정적임.</td>
                                </tr>
                                <tr>
                                  <td>A2</td>
                                  <td>적기상환능력이 우수하지만 A1등급에 비해 다소 열등한 요소가 있음.</td>
                                </tr>
                                <tr>
                                  <td>A3</td>
                                  <td>적기상환능력이 양호하지만 장래 급격한 환경 변화에 따라 다소 영향을 받을 가능성이 있음.</td>
                                </tr>
                                <tr>
                                  <td>BB</td>
                                  <td>적기상환능력은 인정되지만 투기적 요소가 내재되어 있음.</td>
                                </tr>
                                <tr>
                                  <td>C</td>
                                  <td>적기상환능력이 의문시 됨.</td>
                                </tr>
                                <tr>
                                  <td>D</td>
                                  <td>지급불능 상태에 있음.</td>
                                </tr>
                              </tbody>
                            </table>
                          </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
  <div class="popup popup--dim">
    <div class="popup__wrap">
      <div class="popup__contents">
        <a href="a#" class="button button__pdf-download">제25기 결산공고</a>
        <img src="../../images/posting.jpg" alt="">
      </div>
      <button class="popup__close" aria-label="팝업 닫기"></button>
    </div>
  </div>
  <!-- e : popup__wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  $(function(){
    $('.button-popup').click(function(){
      $('.popup').addClass('is-open');
      $('body').addClass('hidden');
      return false;
    });
    $('.popup__close').click(function(){
      $(this).parents('.popup').removeClass('is-open');
      $('body').removeClass('hidden');
      return false;
    });
  })
</script>
</html>
